<?php
/**
 * @package WordPress
 * @subpackage Jonk_Theme
 */

get_header(); ?>

	<div id="contentContainer">
		<div id="allContentWidth">
			<div id="menuUnder"></div>
			<div id="mainContent">

				<?php if (have_posts()) : ?>
					<div class="noDate"></div>
					<div class="post">
							<div class="postInnerPadding">
								<h2>S&ouml;kresultat</h2>
								Du har s&ouml;kt i <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>s bloggarkiv
								efter <strong>'<?php the_search_query(); ?>'</strong>. Om du inte hittar det du s&ouml;ker i dessa resultat, f&ouml;rs&ouml;k med n&aring;got annat sökord. Sökresultaten presenteras nedan.
							</div>
					</div>
					<div class="clearer"></div>
					<?php while (have_posts()) : the_post(); ?>
						
						<div class="date">
							<div class="dateContainer">
								<span class="day"><?php the_time('j') ?></span>
								<span class="month"><?php the_time('M') ?></span>
								<span class="year"><?php the_time('Y') ?></span>
							</div>
						</div>
						<div class="post"><?php //post_class() ?>
							<div class="postInnerPadding">
								<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent l&auml;nk till <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
								<?php the_content('L&auml;s mer &raquo;'); ?>
								<div class="postFooter">
									<small><?php the_time('j F, Y') ?> kl. <?php the_time('G:i') ?> av <?php the_author() ?> </small>
									<p class="postmetadata"><?php the_tags('Etiketter: ', ', ', '<br />'); ?> Postat i <?php the_category(', ') ?> | <?php edit_post_link('Redigera', '', ' | '); ?>  <?php comments_popup_link('Inga kommentarer &#187;', '1 kommentar &#187;', '% kommentarer &#187;'); ?></p>
								</div>								
							</div>
							<div class="clearer"></div>
						</div>

					<?php endwhile; ?>

					<div class="navigation">
						<div class="alignleft"><?php next_posts_link('&laquo; &Auml;ldre poster') ?></div>
						<div class="alignright"><?php previous_posts_link('Nyare poster &raquo;') ?></div>
						<div class="clearer"></div>
					</div>

				<?php else : ?>
					<div class="noDate"></div>
					<div class="post">
							<div class="postInnerPadding">
								<h2 class="center">Inget funnet, testa nya s&ouml;kord?</h2>
								<?php get_search_form(); ?>
							</div>
					</div>
					<div class="clearer"></div>

				<?php endif; ?>

			</div>

		<?php get_sidebar(); ?>
		<div class="clearer"></div>
	</div>
</div>
<?php get_footer(); ?>